--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#add_column
is_singleton: false
name: add_column
params: (table, field_def, after)
visibility: public
